{
  "dependencies": {
    "secrets1": {
      "restored": true,
      "restoreTime": "2020-07-13T15:47:08.5876932Z"
    },
    "mssql1": {
      "restored": true,
      "restoreTime": "2020-07-13T15:25:24.9219997Z"
    }
  },
  "parameters": {}
}